## mumudvb 1.6

=== debian/changelog ===
mumudvb (1.6-2) unstable; urgency=low

  * Do not remove system user on purge (Closes: #656349)
  * Update debian/watch
  * Switch source package format to 3.0 (quilt)
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 20 Jan 2012 08:12:57 +0100

mumudvb (1.6-1) unstable; urgency=low

  * New upstream release
  * Use precompiled doc shipped by upstream tarball; remove
    build-dependency on asciidoc
  * Update watch file (upstream ships tarballs, now)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 18 Oct 2009 17:26:38 +0200

mumudvb (1.6~20090930-1) unstable; urgency=low

  * New upstream snapshot:
    - fix initscript header (Closes: #547215)
  * debian/control:
    - update my e-mail address and remove DMUA
    - add build-dependency to asciidoc, update debhelper's one
    - move to new section video
    - update Standards-Version to 3.8.3
  * Remove broken get-orig-source debian/rules target
  * Put more details in debian/watch
  * Add doc-base registration file

 -- Stéphane Glondu <glondu@debian.org>  Thu, 01 Oct 2009 10:54:17 +0200

mumudvb (1.5.4-1) unstable; urgency=low

  * New upstream release
    - add dependency to dvb-apps
  * Bump Standards-Version to 3.8.1

 -- Stephane Glondu <steph@glondu.net>  Sun, 22 Mar 2009 13:05:41 +0100

mumudvb (1.5.3-2) unstable; urgency=low

  * First upload to unstable

 -- Stephane Glondu <steph@glondu.net>  Mon, 16 Feb 2009 00:43:24 +0100

mumudvb (1.5.3-1) experimental; urgency=low

  * Initial release (Closes: #481616)

 -- Stephane Glondu <steph@glondu.net>  Tue, 09 Dec 2008 22:09:47 +0100
