=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

.PHONY: override_dh_auto_build
override_dh_auto_build:
	dh_auto_build
	cp scripts/debian/etc/init.d/mumudvb debian/mumudvb.init
