## mumudvb 1.7.1

=== debian/changelog ===
mumudvb (1.7.1-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:35:52 +0000

mumudvb (1.7.1-1) unstable; urgency=low

  * New upstream release
    - fix compatibility of SAP announces with VLC > 2.0.1 (Closes: #669276)
  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Sat, 30 Jun 2012 10:16:27 +0200

mumudvb (1.7-1) experimental; urgency=low

  * New upstream release (Closes: #659821)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 07 Apr 2012 11:48:38 +0200
