=== debian/control ===
Source: mumudvb
Section: video
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper (>= 8),
 dvb-apps
Standards-Version: 3.9.2
Homepage: http://mumudvb.braice.net/
Vcs-Browser: http://git.debian.org/?p=pkg-vdr-dvb/dvb/mumudvb.git
Vcs-Git: git://git.debian.org/git/pkg-vdr-dvb/dvb/mumudvb.git

Package: mumudvb
Architecture: any
Depends: adduser, dvb-apps, ${shlibs:Depends}, ${misc:Depends}
Suggests: dvbtune
Description: multicasts all channels of a DVB transponder on a network
 Mumudvb is a program that redistributes streams from DVB on a network
 using multicast. It is able to multicast a whole DVB transponder by
 assigning each channel a different multicast IP. It can operate
 Conditional Access Modules (CAM), and therefore works with encrypted
 streams. It has very low CPU and memory usage.
