=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,7 @@
 override_dh_auto_build:
 	dh_auto_build
 	cp scripts/debian/etc/init.d/mumudvb debian/mumudvb.init
+
+.PHONY: override_dh_installdocs
+override_dh_installdocs:
+	dh_installdocs -XMakefile -X.8 -- doc/*
