=== debian/watch ===
version=3
opts="uversionmangle=s/RC/~rc/" \
http://mumudvb.braice.net/mumudrupal/node/25 .*h=(\d[^;]*).*

# The upstream git repository is available at:
#   http://mumudvbgit.braice.net/mumudvb
#
# There is also a gitweb instance available for browsing at:
#   http://gitweb.braice.net/gitweb?p=mumudvb
