=== debian/changelog ===
mumudvb (2.1.0-2) unstable; urgency=medium

  [ Emmanuel Arias ]
  * d/control: Add Christoph Martin <chrism@debian.org> as Uploaders.

  [ Christoph Martin ]
  * fix uploaders entry
  * include removal of doc/html in clean target

 -- Christoph Martin <chrism@debian.org>  Sat, 12 Apr 2025 14:36:21 +0200

mumudvb (2.1.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Maintain in Debian VDR Team
  * Fix Homepage
  * Fix watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * cme fix dpkg-control
  * Pre-Depends: ${misc:Pre-Depends}
  * Propagate hardening options

  [ Emmanuel Arias ]
  * New upstream version (Closes: #768319).
  * d/patches: Add patches to make it possible to build.
    - fix-compiling-with-kernels-upper-4.14.patch: fix compiling error due
    kernel 4.14+ removed CA_SET_PID.
    - fix-dont-compile-mumudvb_test.patch: Take patch from upstream that
    remove a mumudvb_test.c file. It is not necessary.
  * d/control: Add asciidoc as Build Depends.
  * d/rules: Build html documentation.
  * d/mumudvb.service: Add support for systemd (Closes: #1039273).
  * d/patches/avoid-privacy-breach-logo.patch: Add patch to avoid potential
    privacy breach.
  * d/control: Add myself as Uploaders (Closes: #1102317).

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 05 Apr 2025 18:53:31 -0300
