=== debian/control ===
Source: mumudvb
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Emmanuel Arias <eamanu@debian.org>,
           Christoph Martin <chrism@debian.org>
Section: video
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dvb-apps,
               asciidoc
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/vdr-team/mumudvb
Vcs-Git: https://salsa.debian.org/vdr-team/mumudvb.git
Homepage: https://mumudvb.net/

Package: mumudvb
Architecture: any
Depends: adduser,
         dvb-apps,
         ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Suggests: dvbtune
Description: multicasts all channels of a DVB transponder on a network
 Mumudvb is a program that redistributes streams from DVB on a network
 using multicast. It is able to multicast a whole DVB transponder by
 assigning each channel a different multicast IP. It can operate
 Conditional Access Modules (CAM), and therefore works with encrypted
 streams. It has very low CPU and memory usage.
