=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
 	dh $@
@@ -11,7 +13,12 @@
 override_dh_auto_build:
 	dh_auto_build
 	cp scripts/debian/etc/init.d/mumudvb debian/mumudvb.init
+	${MAKE} doc
 
 .PHONY: override_dh_installdocs
 override_dh_installdocs:
 	dh_installdocs -XMakefile -X.8 -- doc/*
+
+override_dh_auto_clean::
+	dh_auto_clean
+	- rm -r doc/html
